ALTER TABLE public.activity REPLICA IDENTITY FULL;
ALTER TABLE public.activity_activity REPLICA IDENTITY FULL;
ALTER TABLE public.activity_applications REPLICA IDENTITY FULL;
ALTER TABLE public.activity_artifact REPLICA IDENTITY FULL;
ALTER TABLE public.activity_event REPLICA IDENTITY FULL;
ALTER TABLE public.artifact REPLICA IDENTITY FULL;
ALTER TABLE public.artifact_applications REPLICA IDENTITY FULL;
ALTER TABLE public.artifact_artifact REPLICA IDENTITY FULL;
ALTER TABLE public.generalprojectprocess REPLICA IDENTITY FULL;
ALTER TABLE public.general_project_process_applications REPLICA IDENTITY FULL;
ALTER TABLE public.organization REPLICA IDENTITY FULL;
ALTER TABLE public.organization_applications REPLICA IDENTITY FULL;
ALTER TABLE public.organizationalrole REPLICA IDENTITY FULL;
ALTER TABLE public.organizational_role_applications REPLICA IDENTITY FULL;
ALTER TABLE public.person REPLICA IDENTITY FULL;
ALTER TABLE public.project REPLICA IDENTITY FULL;
ALTER TABLE public.project_applications REPLICA IDENTITY FULL;
ALTER TABLE public.projectstakeholder REPLICA IDENTITY FULL;
ALTER TABLE public.project_stakeholder_activity REPLICA IDENTITY FULL;
ALTER TABLE public.project_stakeholder_artifact REPLICA IDENTITY FULL;
ALTER TABLE public.projectstakeholder_softwareproject REPLICA IDENTITY FULL;
ALTER TABLE public.requirement REPLICA IDENTITY FULL;
ALTER TABLE public.requirement_applications REPLICA IDENTITY FULL;
ALTER TABLE public.specificprojectprocess REPLICA IDENTITY FULL;
ALTER TABLE public.specificprojectprocess_activity REPLICA IDENTITY FULL;
ALTER TABLE public.specific_project_process_applications REPLICA IDENTITY FULL;
ALTER TABLE public.specificprojectprocess_artifact REPLICA IDENTITY FULL;
ALTER TABLE public.specificprojectprocess_specificprojectprocess REPLICA IDENTITY FULL;
ALTER TABLE public.team REPLICA IDENTITY FULL;
ALTER TABLE public.team_applications REPLICA IDENTITY FULL;
ALTER TABLE public.teammembership REPLICA IDENTITY FULL;
ALTER TABLE public.team_membership_applications REPLICA IDENTITY FULL;
